#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-conduit
version:              3.0.0.4
visibility:           public
id:                   wai-conduit-3.0.0.4-8AODe55uY1RKb9vGQ2rp2o
key:                  wai-conduit-3.0.0.4-8AODe55uY1RKb9vGQ2rp2o
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/yesodweb/wai
synopsis:             conduit wrappers for WAI
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-conduit>.

category:             Web, Conduit
abi:                  1c2a56349508850afff8a0bf55b76c4c
exposed:              True
exposed-modules:      Network.Wai.Conduit
import-dirs:          /usr/lib/ghc-8.10.5/site-local/wai-conduit-3.0.0.4
library-dirs:         /usr/lib/ghc-8.10.5/site-local/wai-conduit-3.0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/wai-conduit-3.0.0.4
hs-libraries:         HSwai-conduit-3.0.0.4-8AODe55uY1RKb9vGQ2rp2o
depends:
    base-4.14.2.0 bytestring-0.10.12.0
    conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ transformers-0.5.6.2
    wai-3.2.3-ze4FXWqwpJC9w6GcOdPLg

haddock-interfaces:   /usr/share/doc/haskell-wai-conduit/html/wai-conduit.haddock
haddock-html:         /usr/share/doc/haskell-wai-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

